[Panel]
Background=Drive.bmp
[Speedometer]
Type=0
Needle=248,248,248
Center=95,122
Radius=57
Background=Speed.bmp
Cover=ten.bmp
Angle=60
Maximum=160
[DigitalIndicator]
Number=Number.bmp
Corner=60,170
Size=15,20
[Watch]
Needle=64,80,128
Background=Watch.bmp
Center=222,86
Radius=30
[PressureGauge]
Type=0
UpperNeedle=BC:248,248,248
Center=341,101
Radius=40
Background=BC.bmp
Cover=ten.bmp
Unit=0
Maximum=800
Minimum=0
Angle=90
[PressureGauge]
Type=0
UpperNeedle=MR:248,248,248
Center=342,180 
Radius=40
Background=MR.bmp
Cover=ten.bmp
Unit=0
Minimum=0
Maximum=1600
Angle=0
[PilotLamp]
TurnOn=dooroff.bmp
TurnOff=dooron.bmp
Corner=197,162
[BrakeIndicator]
Image=Brake.bmp
Corner=408,39
Width=30